Subject: Ticket Assigned - Late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 17:24:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection falak                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  falak Bot:  Hi falak, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0589376161            09:14 PM, 05th Oct                     falak                    Sure           09:14 PM, 05th Oct                     falak                    Hi           09:17 PM, 05th Oct                   Mohammed                    Hi Falak, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:17 PM, 05th Oct                     falak                    Hi           09:18 PM, 05th Oct                     falak                    I had requested for a return. No one has come to pick it up yet           09:18 PM, 05th Oct                     falak                    Can you please arrange for the same           09:18 PM, 05th Oct                   Mohammed                   We are sorry for late collection           09:20 PM, 05th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:20 PM, 05th Oct                   Mohammed                   Is there anything else may I assist you?           09:20 PM, 05th Oct                     falak                    Thank you           09:21 PM, 05th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:23 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966592